#d_index{
	width: 100%;
	min-width: 1300px;
	height: auto;
	margin: auto;
}
#d_index .index_tit{
	font-size: 36px;
	line-height: 50px;
}
.ds_news{
	position:absolute;
	top: -38px;
}
.ds_news{
	position:absolute;
	top: -38px;
}
.ds_press{
	position:absolute;
	top: 32px;
}
#d_index .index_tit .en{
	font-weight: bold;
	color: #008a98;
}
#d_index .index_tit .tname{
	color: #434343;
}
#d_index .news_box{
	width: 100%;
	height: 537px;
	margin: 70px 0px 0px;
	overflow: hidden;
}
#d_index .news_con{
	width: 1380px;
	height: auto;
	position: relative;
	left: -34px;
}
#d_index .news_con .item{
	width: 380px;
	height: 430px;
	float:left;
	margin: 0px 39px;
	box-shadow: 0px 3px 6px 3px #e3e3e3;
	overflow: hidden;
}
#d_index .news_con .item:nth-child(1){
	margin-top: 97px;
}
#d_index .news_con .item:nth-child(2){
	margin-top: 52px;
}
#d_index .news_con .item .imgbox{
	width: 100%;
	height: 215px;
	overflow: hidden;
}
#d_index .news_con .item .imgbox img{
	width: 100%;
}
#d_index .news_con .item .imgbox:hover img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#d_index .news_con .item .con{
	width:100%;
	height:auto;
	display:table;
	margin:auto;
	padding:25px 0px 20px;
}
#d_index .news_con .item .con div{
	width: 92%;
	margin: auto;
}
#d_index .news_con .item .con .date{
	color: #03b2a4;
	line-height: 36px;
	position: relative;
}
#d_index .news_con .item .con .date b{
	font-size: 36px;
	font-weight: bold;
	margin-left: 2px;
}
#d_index .news_con .item .con .date span{
	margin-left: 10px;
	line-height: 36px;
	text-decoration: underline;
	position: absolute;
	top: 0px;
}
#d_index .news_con .item .con .tit{
	width: 90%;
	max-height: 52px;
	margin: 18px 6% 0px 4%;
	font-weight:bold;
	color:#444444;
	line-height:26px;
	overflow: hidden;
}
#d_index .news_con .item .con .desc{
	height: 62px;
	padding:5px 0px;
	color:#777777;
	line-height:26px;
	overflow: hidden;
}
#d_index .news_con .item a:hover .con .tit{
	color: #03b2a4;
}
#d_index .index_more{
	width: 166px;
	height: 51px;
	color: #ffffff;
	text-align: center;
	line-height: 51px;
	background: #03b2a4;
	border-top: 1px solid #009562;
	border-bottom: 1px solid #acc1d6;
	position: absolute;
	bottom: 6px;
	right: 7px;
}
#d_index a:hover .index_more{
	text-decoration: underline;
}
#d_img{
	width: 100%;
	height: auto;
	margin: 25px auto 35px;
	overflow: hidden;
}
#d_img img{
	width: 100%;
}
#d_img:hover img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.index_bg{
	background: url("https://www.amaxila.com/__xh__/ds.sxu.edu.cn/images/bg.jpg") repeat;
}